accessmodule = Přístup k modulu
adduserstogroups = Přidávat uživatele do skupin
allow = Povolit
calendarmanager = Správa kalendářů
categories = Kategorie
create = Vytvořit
createcalendars = Vytvořit kalendář
createcategories = Vytvořit kategorie
creategroups = Vytvořit skupiny
createmodules = Vytvořit moduly
createnotes = Vytvořit poznámky
createrights = Vytvořit práva
createusers = Vytvořit uživatele
createusersfromfile = Vytvořit uživatele podle souboru
delete = Smazat
deletecalendars = Smazat kalendáře
deletecategories = Smazat kategorie
deletegroups = Smazat skupiny
deletemodules = Smazat moduly
deletenotes = Smazat poznámky
deleterights = Smazat práva
deleteusers = Smazat uživatele
deny = Zakázat
full_tree = Celý strom
groupcalendars = Skupinové kalendáře
groupmanager = Správa skupin
groups = Skupiny
highlight = Zvýraznit
holidaycalendars = Kalendář svátků
last_change = Poslední změna
listcalendars = Seznam kalendářů
listcategories = Seznam kategorií
listgroups = Výpis skupin
listmodules = Seznam modulů
listnotes = Seznam poznámek
listrights = Seznam práv
listusers = Seznam uživatelů
modify = Upravit
modifycalendars = Upravit kalendáře
modifycategories = Upravit kategorie
modifygroups = Upravit skupiny
modifynotes = Upravit poznámky
modifyrights = Upravit práva
modifyusers = Upravit uživatele
modulemanager = Správa modulů
object = Objekt
personalcalendars = Osobní kalendáře
publiccalendars = Veřejné kalendáře
read = Číst
reduce_tree = Redukovaný strom
removeusersfromgroups = Odebírat uživatele ze skupin
rightsmanager = Správa práv
save_changes = Uložit změny
sequencetablecheck = Kontrola sekvrnčních tabulek
showonly = Zobrazovat pouze
systeminformation = Systémové informacee
systemtools = Systémové nástroje
users = Uživatelé
write = Zapisovat
writefiles = Zapisovat soubory
